RubyGems Navigation menu

vast_api 0.0.1

A ruby wrapper for the http://www.vast.com/ api

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.3 - January 24, 2012 (40 ko)
  2. 0.2.2 - August 23, 2011 (40 ko)
  3. 0.2.1 - August 22, 2011 (40 ko)
  4. 0.2.0 - August 12, 2011 (40 ko)
  5. 0.1.2 - July 01, 2011 (25,5 ko)
  6. 0.0.1 - March 18, 2011 (25,5 ko)
Voir toutes les versions (12)

Dépendances de Runtime (2):

activesupport >= 2.3.5
nokogiri >= 0

Dépendances de Development (7):

bundler ~> 1.0.0
jeweler ~> 1.5.2
minitest >= 0
rcov >= 0
vcr >= 0
webmock >= 0
yard ~> 0.6.0

Propriétaires:

Auteurs:

  • Ryan Ong, Mikhail Knyazev

Total de contrôle SHA 256:

c2820b8ea0b44908ac5a5a9833586df8180ce20f80d6e73400ff5e05fd7c8f9b

Total de téléchargements 29 487

Pour cette version 2 858

License:

aucune

Version de Ruby requise: None

Liens: